html,body,h1,h2,h3,h4,h5{
	margin: 0;padding: 0;
}

ul,li,ol{list-style: none;padding: 0;margin: 0;}
.container{max-width: 100%!important;}
.pull-left{float: left;}
.pull-right{float: right;}

  .container{
    
  }
  .container .mod{
    display: flex;height: 100vh;overflow: auto;border-top: 1px solid #ccc;margin: 0 -15px;
    padding: 0 15px;background: #f8f8f8;
  }
  .container .mod-left{
    flex: 0 0 200px;font-size: 13px;border-right: 1px solid #ccc;margin-right: 20px;padding-top: 20px;
  }
  .container .mod-left h2{font-size: 13px;}
  .container .mod-left li{
    font-size: 16px;line-height: 35px;cursor: pointer;
  }
  .container .mod-left li a:hover{
    color:#ff0000;
  }
  .container .mod-left li a.active{
    color: #ff0000;
  }
  .container .mod-right{
    flex: 1;padding-top: 20px;overflow: hidden;
  }
  .container .mod-right .btns-cont{
    margin-top: 20px;
  }
